body{
  margin:0px !important;
}

.section_1 img{
  height: 500px;
}

.section_2 {
  padding:70px 0px 80px;
}

.text_4 {
  color: rgba(0, 0, 0, 1);
  font-size: 34px;
  text-align: center;
  padding-bottom: 40px;
}

.group_1 {
  width: 1200px;
  margin: 0 auto;
}

.box_1 {
  box-shadow: 3px 4px 10px 0px rgba(56, 83, 251, 0.2);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 18px;
  width: 180px;
  height: 210px;
  border: 1px solid rgba(240, 242, 253, 1);
  justify-content: flex-center;
}

.block_2 img{
  width: 70px;
  height: 70px;
  display: block;
  margin: 0 auto;
  margin-top: 30px;
}

.text_5 {
  color: rgba(0, 0, 0, 1);
  font-size: 22px;
  text-align: center;
  margin-top: 38px;
}

.box_3 {
  box-shadow: 3px 4px 10px 0px rgba(56, 83, 251, 0.2);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 18px;
  width: 180px;
  height: 210px;
  border: 1px solid rgba(240, 242, 253, 1);
  margin-left: 24px;
  justify-content: flex-center;
}

.image_1 img{
  display: block;
  margin: 0 auto;
  padding-top:50px;
}

.text_12 {
  color: rgba(0, 0, 0, 1);
  font-size: 28px;
  text-align: center;
}

.text_13 {
  color: rgba(0, 0, 0, 1);
  font-size: 18px;
  text-align: center;
  line-height: 50px;
  padding-top: 20px;
  width: 45%;
  display: block;
  margin: 0 auto;
}

.text_21 {
  color: rgba(0, 0, 0, 1);
  font-size: 28px;
  text-align: center;
  margin-top:100px;
}

.section_5 {
  background-color:#f4f7f9;
  padding:80px 0px;
  overflow: hidden;
}

.section_8 {
  padding:80px 0px;
  overflow: hidden;
  padding-bottom: 200px;
}

.box_10 {
  width: 1200px;
  height: 310px;
  margin: 0 auto;
}

.group_11 {
  box-shadow: 3px 4px 10px 0px rgba(56, 83, 251, 0.2);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 15px;
  width: 380px;
  height: 310px;
  border: 1px solid rgba(225, 228, 250, 1);
}

.text_36 {
  color: rgba(0, 0, 0, 1);
  font-size: 20px;
  text-align: center;
  padding-top: 20px;
}

.text_37 {
  width: 82%;
  font-size: 16px;
  line-height: 30px;
  margin: 0 auto;
  text-align: justify;
  padding-top: 20px;
  color: #808080;
}

.group_13 {
  box-shadow: 3px 4px 10px 0px rgba(56, 83, 251, 0.2);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 15px;
  width: 380px;
  height: 310px;
  border: 1px solid rgba(225, 228, 250, 1);
  margin-left: 30px;
}

.group_14 img{
  width: 78px;
  height: 65px;
  margin: 0 auto;
  margin-top: 30px;
}

.box_14 {
  width: 1200px;
  height: 310px;
  margin: 0 auto;
  padding-top: 30px;
}

.box_15 {
  box-shadow: 3px 4px 10px 0px rgba(56, 83, 251, 0.2);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 15px;
  width: 585px;
  height: 310px;
  border: 1px solid rgba(225, 228, 250, 1);
}

.text_43 {
  width: 88%;
  font-size: 16px;
  line-height: 30px;
  margin: 0 auto;
  text-align: justify;
  padding-top: 20px;
  color: #808080;
}